Bug 83762 - Replace all Throwable.printStackTrace() with ErrorManager.notify()
Replace all Throwable.printStackTrace() with ErrorManager.notify()
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: 7.4
Assigned To: Martin Entlicher
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-30 11:05 UTC by Martin Entlicher
Modified: 2013-01-23 08:00 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Entlicher 2006-08-30 11:05:07 UTC
All occurrences of Throwable.printStackTrace() should be replaced with
ErrorManager.notify().
Comment 1 Martin Entlicher 2013-01-17 14:15:12 UTC
Fixed by changeset:   244613:44c85914671d
http://hg.netbeans.org/core-main/rev/44c85914671d
Comment 2 Quality Engineering 2013-01-18 02:50:24 UTC
Integrated into 'main-golden', will be available in build *201301180001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/44c85914671d
User: mentlicher@netbeans.org
Log: #83762: Throwable.printStackTrace() replaced by ErrorManager.notify()


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo